/**********************
 PPV LIVE
**********************/

#ppv_live_info2 h2 {/* stylelint-disable-line */
    background: #e6e6e6;
    border-radius: 4px;
    padding: 6px 10px;
}

#ppv_live .methodBody {/* stylelint-disable-line */
    background: #ddd;
    border: 2px solid #888;
    border-radius: 6px;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 20px;
}

#ppv_live .live_end_alert {/* stylelint-disable-line */
    background: #f22;
    border-radius: 4px;
    color: #fff;
    margin: 10px auto;
    padding: 6px 12px;
    text-align: center;
    width: 400px;
}

/* ppv.cssの指定を相殺 */
#ppv_live .purchaseForm {/* stylelint-disable-line */
    background: none;
    height: auto;
    width: auto;
}

#ppv_live #btn_buy_top {/* stylelint-disable-line */
    margin-top: -34px;
    text-align: center;
}

#ppv_live #btn_buy_top .methodBody {/* stylelint-disable-line */
    margin-bottom: 0;
}

#ppv_live #btn_buy_btm {/* stylelint-disable-line */
    text-align: center;
}

#ppv_live .btn_buy {/* stylelint-disable-line */
    clear: both;
    text-align: center;
}

#ppv_live .btn_buy .txt {/* stylelint-disable-line */
    font-size: 20px;
    margin-top: 6px;
    text-align: center;
}

#ppv_live .btn_buy .btn_buy_normal, #ppv_live .btn_buy .btn_buy_normal2, #ppv_live .btn_buy .btn_buy_free, #ppv_live .btn_buy .btn_buy_discount, #ppv_live .btn_buy .btn_buy_discount_memberfree, #ppv_live .btn_buy .btn_buy_memberonly {/* stylelint-disable-line */
    display: inline-block;
    vertical-align: top;
}

#ppv_live .btn_buy input.buy_submit {/* stylelint-disable-line */
    background: url('../../img/ppv_live/map_parts.png?3') no-repeat;
    display: block;
}

#ppv_live .btn_buy input.buy_submit:hover {/* stylelint-disable-line */
    opacity: .8;
}

/* 会員向け表示：会員だから無料 */
#ppv_live .btn_buy .btn_buy_free {/* stylelint-disable-line */
    margin-right: 10px;
    width: 356px;
}

#ppv_live .btn_buy .btn_buy_free input.buy_submit {/* stylelint-disable-line */
    background-position: -730px 0;
    height: 72px;
    width: 356px;
}

#ppv_live .btn_buy .btn_buy_free .txt {/* stylelint-disable-line */
    color: #c00;
    text-align: center;
}

/* 割引あり番組 */
#ppv_live .btn_buy .btn_buy_discount {/* stylelint-disable-line */
    margin-right: 10px;
    width: 356px;
}

/* 月額会員になって視聴 */
#ppv_live .btn_buy .btn_buy_discount input.buy_submit {/* stylelint-disable-line */
    background-position: 0 0;
    height: 72px;
    width: 356px;
}

#ppv_live .btn_buy .btn_buy_discount .txt {/* stylelint-disable-line */
    text-align: center;
}

/* 非会員向け表示：会員なら無料 */
#ppv_live .btn_buy .btn_buy_discount_memberfree input.buy_submit {/* stylelint-disable-line */
    background-position: 0 0;
    height: 72px;
    width: 356px;
}

#ppv_live .btn_buy .btn_buy_discount_memberfree .txt {/* stylelint-disable-line */
    text-align: center;
}

#ppv_live .btn_buy .btn_buy_memberonly {/* stylelint-disable-line */
    width: 296px;
}

#ppv_live .btn_buy .btn_buy_memberonly input.buy_submit {/* stylelint-disable-line */
    background-position: -304px -82px;
    height: 72px;
    width: 296px;
}

#ppv_live .btn_buy .btn_buy_normal {/* stylelint-disable-line */
    width: 296px;
}

#ppv_live .btn_buy .btn_buy_normal input.buy_submit {/* stylelint-disable-line */
    background-position: 0 -82px;
    height: 72px;
    width: 296px;
}

#ppv_live .btn_buy a.btn_buy_normal2 {/* stylelint-disable-line */
    width: 276px;
}

#ppv_live .btn_buy .btn_buy_normal2 input.buy_submit {/* stylelint-disable-line */
    background-position: 0 -164px;
    height: 72px;
    width: 276px;
}

#ppv_live .live_caution_ticketnum {/* stylelint-disable-line */
    border: 2px solid #ffc0c0;
    font-size: 14px;
    margin: 20px auto 12px;
    padding: 10px 30px;
    text-align: center;
    width: 80%;
}

#ppv_live .live_producer {/* stylelint-disable-line */
    border: 2px solid #ffc0c0;
    font-size: 14px;
    margin: 10px auto 24px;
    padding: 10px 30px;
    text-align: center;
    width: 80%;
}

#ppv_live .live_producer strong {/* stylelint-disable-line */
    margin: 0 4px;
}


#ppv_live .btn_watch {/* stylelint-disable-line */
    background: url('../../img/ppv_live/map_parts.png') no-repeat -300px -164px;
    display: block;
    height: 42px;
    margin-bottom: 6px;
    width: 276px;
}

#ppv_live .btn_watch:hover {/* stylelint-disable-line */
    filter: alpha(opacity=80);
    opacity: .8;
}

#ppv_live .btn_watch span {/* stylelint-disable-line */
    display: none;
}

.live_info_cnt::after {
    clear: both;
    content: '';
    display: block;
}

#ppv_live_info1 {/* stylelint-disable-line */
    background: #f0f0f0;
    border-radius: 6px;
    margin: 0 auto;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, .7);
    width: 720px;
}

#ppv_live_info1 .live_info_cnt {/* stylelint-disable-line */
    padding: 16px 50px 50px;
}

#ppv_live_info1 .is_discount_info {/* stylelint-disable-line */
    margin: 0 auto;
    padding-top: 16px;
}

#ppv_live_info1 .is_discount_info h2 {/* stylelint-disable-line */
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 4px;
}

#ppv_live_info1 .is_discount_info h3 {/* stylelint-disable-line */
    font-weight: bold;
    margin-bottom: 4px;
    text-indent: 2em;
}

#ppv_live_info1 .is_discount_info p {/* stylelint-disable-line */
    font-size: 14px;
    text-indent: 3em;
}

#ppv_live_info1 .live_thmb {/* stylelint-disable-line */
    float: left;
    width: 140px;
}

#ppv_live_info1 .live_thmb img {/* stylelint-disable-line */
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    width: 128px;
}

#ppv_live_info1 .live_details {/* stylelint-disable-line */
    float: right;
    width: 470px;
}

#ppv_live_info1 .live_title {/* stylelint-disable-line */
    font-size: 18px;
    margin-bottom: 4px;
}

#ppv_live_info1 .status_date {/* stylelint-disable-line */
    font-size: 14px;
    margin-bottom: 8px;
}

#ppv_live_info1 .status_date .date strong {/* stylelint-disable-line */
    font-size: 16px;
}

#ppv_live_info1 .status_date .date {/* stylelint-disable-line */
    margin-right: 12px;
}

#ppv_live_info1 .status_date .date .icn {/* stylelint-disable-line */
    font-weight: bold;
}

#ppv_live_info1 table.live_status {/* stylelint-disable-line */
    margin-bottom: 8px;
}

#ppv_live_info1 table.live_status th {/* stylelint-disable-line */
    text-align: right;
}

#ppv_live_info1 table.live_status th, #ppv_live_info1 table.live_status td {/* stylelint-disable-line */
    padding: 1px 3px;
}

#ppv_live_info1 table.live_status td strong {/* stylelint-disable-line */
    color: #c00;
}

#ppv_live_info1 .status_limit {/* stylelint-disable-line */
    font-size: 14px;
    margin-bottom: 8px;
}

#ppv_live_info1 .status_limit strong {/* stylelint-disable-line */
    color: #c00;
}

#ppv_live_info1 .status_pt {/* stylelint-disable-line */
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    display: inline-block;
    height: 33px;
    margin: 0 -10px 8px -10px;
    padding: 0 0 0 8px;
}

/* 値段表示 */
.status_pt .price {
    background: url('../../img/common/icon/nicopo.24x24.png') no-repeat left center;
    display: inline-block;
    padding-left: 24px;
}

#ppv_live_info1 .pt_original, #ppv_live_info1 .pt_sell, #ppv_live_info1 .pt_discount {/* stylelint-disable-line */
    float: left;
    line-height: 33px !important;/* stylelint-disable-line */
}

#ppv_live_info1 .pt_original, #ppv_live_info1 .pt_sell, #ppv_live_info1 .pt_discount {/* stylelint-disable-line */
    margin-right: 12px;
}

#ppv_live_info1 .pt_original {/* stylelint-disable-line */
    color: #666;
    font-size: 14px;
}

#ppv_live_info1 .pt_sell {/* stylelint-disable-line */
    font-size: 16px;
    font-weight: bold;
}

#ppv_live_info1 .pt_discount {/* stylelint-disable-line */
    font-size: 14px;
}

#ppv_live_info1 .current_pt {/* stylelint-disable-line */
    color: #666;
    font-size: 14px;
}

#ppv_live_info1 .current_pt a.pt_auto_charge {/* stylelint-disable-line */
    color: #666;
    font-size: 12px;
    text-decoration: none;
}

#ppv_live_info1 .current_pt a.pt_auto_charge:hover {/* stylelint-disable-line */
    text-decoration: underline;
}

#ppv_live_info1 .current_pt span {/* stylelint-disable-line */
    color: #c00 !important;/* stylelint-disable-line */
}

#ppv_live_info2 .live_details, #ppv_live_info2 .live_discount, #ppv_live_info2 .live_attention {/* stylelint-disable-line */
    margin-bottom: 20px;
}

#ppv_live_info2 .live_details h2, #ppv_live_info2 .live_discount h2, #ppv_live_info2 .live_attention h2 {/* stylelint-disable-line */
    margin-bottom: 8px;
}

#ppv_live_info2 .live_details {/* stylelint-disable-line */
    width: 572px;
}

#ppv_live_info2 .live_details .status_date, #ppv_live_info2 .live_details .status_limit, #ppv_live_info2 .live_details .live_title {/* stylelint-disable-line */
    padding-left: 12px;
}

#ppv_live_info2 .live_details .live_description {/* stylelint-disable-line */
    overflow: hidden;
    padding-left: 24px;
}

#ppv_live_info2 .live_details .live_description font {/* stylelint-disable-line */
    line-height: 120% !important;/* stylelint-disable-line */
}

#ppv_live_info2 .live_details .status_date, #ppv_live_info2 .live_details .status_limit {/* stylelint-disable-line */
    margin-bottom: 10px;
    margin-right: 12px;
}

#ppv_live_info2 .live_details .status_limit strong {/* stylelint-disable-line */
    color: #c00;
}

#ppv_live_info2 .live_details .live_title {/* stylelint-disable-line */
    font-size: 18px;
    margin-bottom: 10px;
}

#ppv_live_info2 .live_details .live_description {/* stylelint-disable-line */
    margin-bottom: 10px;
}

#ppv_live_info2 .live_discount {/* stylelint-disable-line */
    width: 355px;
}

#ppv_live_info2 .live_discount .txt, #ppv_live_info2 .live_discount .bylaw, #ppv_live_info2 .live_discount .price {/* stylelint-disable-line */
    margin-bottom: 8px;
    text-align: center;
}

#ppv_live_info2 .live_discount .txt {/* stylelint-disable-line */
    font-size: 14px;
    font-weight: bold;
}

#ppv_live_info2 .live_discount .bylaw a {/* stylelint-disable-line */
    font-size: 14px;
    font-weight: bold;
}

#ppv_live_info2 .live_discount .price {/* stylelint-disable-line */
    color: #666;
}

#ppv_live_info2 .live_attention {/* stylelint-disable-line */
    width: 355px;
}

#ppv_live_info2 .live_attention ul {/* stylelint-disable-line */
    margin-bottom: 6px;
    margin-left: 24px;
}

#ppv_live_info2 .live_attention li {/* stylelint-disable-line */
    margin-bottom: 6px;
}
